<div class="section-videos">
    <div class="container">
        <div class="block__header">
            <h2 class="block__title text-uppercase">ВИДЕО МАСТЕРСКОЙ</h2>
            <div class="block__action">
                <div class="block__header__button">
                    <a href="#" class="btn btn-border">Смотреть все видео</a>
                </div>
            </div>
        </div>
        <div class="block__main">
            <div class="row-3">
                <a href="https://youtu.be/uBiT_7IEJcY" class="post-item post-item--white" data-fancybox>
                    <i class="post-item__media">
                        <i class="post-item__image">
                            <img src="img/media_image.jpg" class="img-cover" alt="">
                        </i>
                        <i class="post-item__play">
                            <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#play_square_blue" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </i>
                    <span class="post-item__content">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких ...
                        </span>
                </a><!-- .post-item -->
                <a href="https://youtu.be/uBiT_7IEJcY" class="post-item post-item--white" data-fancybox>
                    <i class="post-item__media">
                        <i class="post-item__image">
                            <img src="img/media_image.jpg" class="img-cover" alt="">
                        </i>
                        <i class="post-item__play">
                            <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#play_square_blue" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </i>
                    <span class="post-item__content">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких ...
                        </span>
                </a><!-- .post-item -->
                <a href="https://youtu.be/uBiT_7IEJcY" class="post-item post-item--white" data-fancybox>
                    <i class="post-item__media">
                        <i class="post-item__image">
                            <img src="img/media_image.jpg" class="img-cover" alt="">
                        </i>
                        <i class="post-item__play">
                            <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#play_square_blue" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </i>
                    <span class="post-item__content">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких ...
                        </span>
                </a><!-- .post-item -->
            </div>
        </div>
        <div class="block__footer">
            <a href="#" class="btn btn-border">Смотреть все видео</a>
        </div>
    </div>
</div>
